package com.bjzc.bhzhgd.bean;

import java.util.List;

/**
 * Created by huangwenfei on 2022/3/2
 * 统计Bean
 */


public class StatisticsBean {
    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String qymc;
        private String zds;
        private String yjds;
        private String wjds;
        private String ljds;
        private String mjds;

        public String getQymc() {
            return qymc;
        }

        public void setQymc(String qymc) {
            this.qymc = qymc;
        }

        public String getZds() {
            return zds;
        }

        public void setZds(String zds) {
            this.zds = zds;
        }

        public String getYjds() {
            return yjds;
        }

        public void setYjds(String yjds) {
            this.yjds = yjds;
        }

        public String getWjds() {
            return wjds;
        }

        public void setWjds(String wjds) {
            this.wjds = wjds;
        }

        public String getLjds() {
            return ljds;
        }

        public void setLjds(String ljds) {
            this.ljds = ljds;
        }

        public String getMjds() {
            return mjds;
        }

        public void setMjds(String mjds) {
            this.mjds = mjds;
        }
    }
}
